GET /api/v1/combats/{combatId}/actors/{actorId}/attributes
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| combatId | path | Sim | string |
| actorId | path | Sim | string |
Respostas
| Status | Descrição |
|---|---|
| 200 | Versioned actor attributes calculated from the same providers as gameplay. |
| 400 | — |
| 404 | — |
{
"200": {
"description": "Versioned actor attributes calculated from the same providers as gameplay.",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/ActorAttributesProjection"
}
}
}
},
"400": {
"$ref": "#/components/responses/Problem"
},
"404": {
"$ref": "#/components/responses/Problem"
}
}